
/*BEGIN text_1622046554197*/
#text_1622046554197 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622046554197*/
/*BEGIN text_1622110829773*/
#text_1622110829773 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622110829773*/
/*BEGIN text_1622122272549*/
#text_1622122272549 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622122272549*/
/*BEGIN button_1622213597162*/
#button_1622213597162 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(0, 0, 0) !important;}
/*END button_1622213597162*/
/*BEGIN text_1622213883241*/
#text_1622213883241 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622213883241*/
/*BEGIN text_1622546001621*/
#text_1622546001621 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622546001621*/
/*BEGIN w_1623676600208*//*END w_1623676600208*/
/*BEGIN w_1623677227779*//*END w_1623677227779*/
/*BEGIN title_1623677953646*/
#title_1623677953646 {background-color: rgba(0, 0, 0, 0) }
/*END title_1623677953646*/
/*BEGIN text_1622214185925*/
#text_1622214185925 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622214185925*/
/*BEGIN w_1623681154810*//*END w_1623681154810*/
/*BEGIN w_1623748327097*/
#builder-sections [idd='w_1623748327097'] {background-color:transparent !important; }
/*END w_1623748327097*/
/*BEGIN */
#builder-sections [idd=''] {background-color:var(--cor6) !important; }
/*END */
/*BEGIN w_1623748808836*/
#builder-sections [idd='w_1623748808836'] {background-color:transparent !important; }
/*END w_1623748808836*/
/*BEGIN w_1623773010379*/
#builder-sections [idd='w_1623773010379'] {background-color:transparent !important; }
/*END w_1623773010379*/
/*BEGIN text_1623676600210*/
#builder-sections #text_1623676600210 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1623676600210 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1623676600210 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1623676600210 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1623676600210 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1623676600210 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1623676600210*/
/*BEGIN text_1623773806064*/
#builder-sections #text_1623773806064 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1623773806064 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1623773806064 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1623773806064 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1623773806064 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1623773806064 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1623773806064*/
/*BEGIN w_1623773980865*//*END w_1623773980865*/
/*BEGIN w_1622134373379*/
#builder-sections [idd='w_1622134373379'] {background-color:transparent !important; }
/*END w_1622134373379*/
/*BEGIN text_1623774571500*/
#text_1623774571500 {background-color: rgba(0, 0, 0, 0) }
/*END text_1623774571500*/
/*BEGIN button_1623774571503*/
#button_1623774571503 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(0, 0, 0) !important;}
/*END button_1623774571503*/
/*BEGIN w_1623774571494*/
#builder-sections [idd='w_1623774571494'] {background-color:var(--cor5) !important; }
/*END w_1623774571494*/
/*BEGIN title_1622214120230*/
#title_1622214120230 {background-color: var(--cor6) }
/*END title_1622214120230*/
rder-color:transparent !important;}
#builder-sections #title_1622214120230 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1622214120230 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1622214120230 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1622214120230 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1622214120230 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1622214120230*/
/*BEGIN title_1622041482872*/
#builder-sections #title_1622041482872 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1622041482872 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1622041482872 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1622041482872 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1622041482872 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1622041482872 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1622041482872*/
/*BEGIN w_1623772777469*/
#builder-sections [idd='w_1623772777469'] {background-color:var(--cor6) !important; }
/*END w_1623772777469*/
/*BEGIN w_1623681406176*/
#builder-sections [idd='w_1623681406176'] {background-color:var(--cor6) !important; }
/*END w_1623681406176*/
/*BEGIN w_1622134739355*/
#builder-sections [idd='w_1622134739355'] {background-color:var(--cor5) !important; }
/*END w_1622134739355*/
/*BEGIN text_1622134734517*/
#builder-sections #text_1622134734517 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622134734517 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622134734517 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622134734517 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622134734517 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622134734517 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622134734517*/
/*BEGIN w_1623841520146*/
#builder-sections [idd='w_1623841520146'] {background-color:transparent !important; }
/*END w_1623841520146*/
/*BEGIN w_1623841505381*/
#builder-sections [idd='w_1623841505381'] {background-color:var(--cor6) !important; }
/*END w_1623841505381*/
/*BEGIN video_1622131625487*/
#builder-sections #video_1622131625487 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1622131625487 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1622131625487 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1622131625487 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1622131625487 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1622131625487 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1622131625487*/
/*BEGIN video_1623773980873*/
#builder-sections #video_1623773980873 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1623773980873 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1623773980873 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1623773980873 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1623773980873 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1623773980873 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1623773980873*/
/*BEGIN w_1623676600204*/
#builder-sections [idd='w_1623676600204'] {background-color:var(--cor5) !important; }
/*END w_1623676600204*/
/*BEGIN w_1623677227777*/
#builder-sections [idd='w_1623677227777'] {background-color:var(--cor5) !important; }
/*END w_1623677227777*/
/*BEGIN image_1623682070485*/
#builder-sections #image_1623682070485 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623682070485*/
/*BEGIN title_1623679883723*/
#builder-sections #title_1623679883723 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623679883723 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623679883723 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623679883723 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623679883723 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623679883723 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623679883723*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor5) !important; }
/*END undefined*/
/*BEGIN image_1623681319689*/
#builder-sections #image_1623681319689 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623681319689*/
/*BEGIN w_1623678752950*/
#builder-sections [idd='w_1623678752950'] {background-color:var(--cor5) !important; }
/*END w_1623678752950*/
/*BEGIN text_1622045912119*/
#text_1622045912119 {background-color: var(--cor6) }
/*END text_1622045912119*/
/*BEGIN w_1623773687015*/
#builder-sections [idd='w_1623773687015'] {background-color:var(--cor6) !important; }
/*END w_1623773687015*/
/*BEGIN loginlite_1547567655659*/
#loginlite_1547567655659 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1547567655659 .omw-login-link i {display:table;}
#loginlite_1547567655659 .omw-login-link div {display:none;}
#loginlite_1547567655659 .omw-login-link div {font-size:14px;}
#loginlite_1547567655659 .omw-login-link div {float:left;}
#loginlite_1547567655659 .omw-login-link i {font-size:13px;}
#loginlite_1547567655659 .omw-login-link div {line-height:14px;}
#loginlite_1547567655659 .omw-login-link i {line-height:14px;}
#loginlite_1547567655659 .omw-login div {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login .enc_linha div i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login-link div {font-family:Playfair Display; font-weight:normal; font-style:normal}
#loginlite_1547567655659 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .morph-button:hover .omw-login-link div {color:rgb(255, 255, 255);}
/*END loginlite_1547567655659*//*BEGIN search_1547567655657*/
#search_1547567655657 .omw-search .btnpesquisa:hover svg path {fill:rgb(63, 209, 203) !important; }
#omw-search-panel-result .module-title {color:rgb(63, 209, 203) !important; }
 #omw-search-panel-result input {color:rgb(39, 39, 39) !important; }
 #omw-search-panel-result {background-color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result .module-title {font-size:28px !important; }
 #omw-search-panel-result .module-title {font-family:Raleway !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Raleway !important; }
 i#close {color:rgb(63, 209, 203) !important; }
/*END search_1547567655657*/
/*BEGIN text_1622041551625*/
#builder-sections #text_1622041551625 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622041551625 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622041551625 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622041551625 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622041551625 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622041551625 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622041551625*/
/*BEGIN text_1623677953648*/
#builder-sections #text_1623677953648 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1623677953648 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1623677953648 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1623677953648 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1623677953648 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1623677953648 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1623677953648*/
/*BEGIN text_1623677227782*/
#builder-sections #text_1623677227782 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1623677227782 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1623677227782 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1623677227782 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1623677227782 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1623677227782 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1623677227782*/
/*BEGIN w_1622646669413*/
#builder-sections [idd='w_1622646669413'] {background-color:var(--cor5) !important; }
/*END w_1622646669413*/
/*BEGIN w_1622040291353*/
#builder-sections [idd='w_1622040291353'] {background-color:transparent !important; }
/*END w_1622040291353*/
/*BEGIN w_1623678258758*/
#builder-sections [idd='w_1623678258758'] {background-color:var(--cor5) !important; }
/*END w_1623678258758*/
/*BEGIN w_1623841647465*/
#builder-sections [idd='w_1623841647465'] {background-color:transparent !important; }
/*END w_1623841647465*/
/*BEGIN w_1623841644509*/
#builder-sections [idd='w_1623841644509'] {background-color:transparent !important; }
/*END w_1623841644509*/
/*BEGIN w_1623773980862*/
#builder-sections [idd='w_1623773980862'] {background-color:transparent !important; }
/*END w_1623773980862*/
/*BEGIN text_1622134160713*/
#builder-sections #text_1622134160713 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622134160713 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622134160713 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622134160713 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622134160713 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622134160713 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622134160713*/
/*BEGIN w_1623773990890*/
#builder-sections [idd='w_1623773990890'] {background-color:var(--cor5) !important; }
/*END w_1623773990890*/
/*BEGIN title_1623841569671*/
#builder-sections #title_1623841569671 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1623841569671 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1623841569671 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1623841569671 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1623841569671 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1623841569671 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1623841569671*/
/*BEGIN w_1623682040307*/
#builder-sections [idd='w_1623682040307'] {background-color:var(--cor5) !important; }
/*END w_1623682040307*/
/*BEGIN text_1623773980870*/
#builder-sections #text_1623773980870 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1623773980870 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1623773980870 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1623773980870 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1623773980870 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1623773980870 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1623773980870*/
/*BEGIN w_1623774004060*/
#builder-sections [idd='w_1623774004060'] {background-color:var(--cor5) !important; }
/*END w_1623774004060*/
/*BEGIN w_1622045892755*/
#builder-sections [idd='w_1622045892755'] {background-color:var(--cor5) !important; }
/*END w_1622045892755*/
/*BEGIN w_1622045892758*/
#builder-sections [idd='w_1622045892758'] {background-color:transparent !important; }
/*END w_1622045892758*/
/*BEGIN text_1622042897906*/
#builder-sections #text_1622042897906 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622042897906 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622042897906 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622042897906 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622042897906 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622042897906 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622042897906*/
/*BEGIN text_1622045892762*/
#builder-sections #text_1622045892762 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1622045892762 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1622045892762 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1622045892762 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1622045892762 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1622045892762 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1622045892762*/

/*BEGIN w_1622042775898*/
#builder-sections [idd='w_1622042775898'] {background-color:var(--cor6) !important; }

/*END w_1622042775898*/
